MVN

org.openidentityplatform.openam : openam-shared

Maven & Gradle

Jan 16, 2023
31 usages
454 stars

OpenAM Shared · OpenAM Shared Components and Modules

<dependency>
    <groupId>org.openidentityplatform.openam</groupId>
    <artifactId>openam-shared</artifactId>
    <version>14.7.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.openidentityplatform.openam : openam-shared to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 14.7.1

All Versions

Choose a version of org.openidentityplatform.openam : openam-shared to add to Maven or Gradle - All Versions:

  • Version Updated
  • openam-shared-14.7.1

    Jan 16, 2023
  • openam-shared-14.7.0

    Dec 19, 2022
  • openam-shared-14.6.6

    Jun 22, 2022
  • openam-shared-14.6.5

    Jun 03, 2022
  • openam-shared-14.6.4

    Jul 30, 2021
  • openam-shared-14.6.3

    Jun 21, 2021
  • openam-shared-14.6.2

    Feb 08, 2021
  • openam-shared-14.6.1

    Dec 30, 2020
  • openam-shared-14.5.4

    Nov 10, 2020
  • openam-shared-14.5.3

    Sep 18, 2020
  • openam-shared-14.5.2

    Sep 15, 2020

How to add a dependency to Maven

Add the following org.openidentityplatform.openam : openam-shared maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.openidentityplatform.openam</groupId>
    <artifactId>openam-shared</artifactId>
    <version>14.7.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.openidentityplatform.openam : openam-shared gradle dependency to your build.gradle file:

implementation 'org.openidentityplatform.openam:openam-shared:14.7.1'

Gradle Kotlin DSL: Add the following org.openidentityplatform.openam : openam-shared gradle kotlin dependency to your build.gradle.kts file:

implementation("org.openidentityplatform.openam:openam-shared:14.7.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.openidentityplatform.openam : openam-shared sbt scala dependency to your build.sbt file:

libraryDependencies += "org.openidentityplatform.openam" % "openam-shared" % "14.7.1"